.top-links {
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.titles {
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.sds9 {
	font-size: 7pt;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	font-family: Arial;
}
.bottom {
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.bodytext {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.titlesgray {

	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.top-linksbold {

	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.bullet {
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.top-linksboldgrey {


	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.fb{
	top: 4px;
position: relative;
}